--GENERATED ON: 05/12/2024 07:01:22


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['wh-u-small'] = {
	TEX_WIDTH=1012,
	TEX_HEIGHT=108,
	FRAME_COUNT=108,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0217391304347826,0),
		[3]=v2fM(0,0434782608695652,0),
		[4]=v2fM(0,0652173913043478,0),
		[5]=v2fM(0,0869565217391304,0),
		[6]=v2fM(0,108695652173913,0),
		[7]=v2fM(0,130434782608696,0),
		[8]=v2fM(0,152173913043478,0),
		[9]=v2fM(0,173913043478261,0),
		[10]=v2fM(0,195652173913043,0),
		[11]=v2fM(0,217391304347826,0),
		[12]=v2fM(0,239130434782609,0),
		[13]=v2fM(0,260869565217391,0),
		[14]=v2fM(0,282608695652174,0),
		[15]=v2fM(0,304347826086957,0),
		[16]=v2fM(0,326086956521739,0),
		[17]=v2fM(0,347826086956522,0),
		[18]=v2fM(0,369565217391304,0),
		[19]=v2fM(0,391304347826087,0),
		[20]=v2fM(0,41304347826087,0),
		[21]=v2fM(0,434782608695652,0),
		[22]=v2fM(0,456521739130435,0),
		[23]=v2fM(0,478260869565217,0),
		[24]=v2fM(0,5,0),
		[25]=v2fM(0,521739130434783,0),
		[26]=v2fM(0,543478260869565,0),
		[27]=v2fM(0,565217391304348,0),
		[28]=v2fM(0,58695652173913,0),
		[29]=v2fM(0,608695652173913,0),
		[30]=v2fM(0,630434782608696,0),
		[31]=v2fM(0,652173913043478,0),
		[32]=v2fM(0,673913043478261,0),
		[33]=v2fM(0,695652173913043,0),
		[34]=v2fM(0,717391304347826,0),
		[35]=v2fM(0,739130434782609,0),
		[36]=v2fM(0,760869565217391,0),
		[37]=v2fM(0,782608695652174,0),
		[38]=v2fM(0,804347826086957,0),
		[39]=v2fM(0,826086956521739,0),
		[40]=v2fM(0,847826086956522,0),
		[41]=v2fM(0,869565217391304,0),
		[42]=v2fM(0,891304347826087,0),
		[43]=v2fM(0,91304347826087,0),
		[44]=v2fM(0,934782608695652,0),
		[45]=v2fM(0,956521739130435,0),
		[46]=v2fM(0,978260869565217,0),
		[47]=v2fM(0,0,333333333333333),
		[48]=v2fM(0,0217391304347826,0,333333333333333),
		[49]=v2fM(0,0434782608695652,0,333333333333333),
		[50]=v2fM(0,0652173913043478,0,333333333333333),
		[51]=v2fM(0,0869565217391304,0,333333333333333),
		[52]=v2fM(0,108695652173913,0,333333333333333),
		[53]=v2fM(0,130434782608696,0,333333333333333),
		[54]=v2fM(0,152173913043478,0,333333333333333),
		[55]=v2fM(0,173913043478261,0,333333333333333),
		[56]=v2fM(0,195652173913043,0,333333333333333),
		[57]=v2fM(0,217391304347826,0,333333333333333),
		[58]=v2fM(0,239130434782609,0,333333333333333),
		[59]=v2fM(0,260869565217391,0,333333333333333),
		[60]=v2fM(0,282608695652174,0,333333333333333),
		[61]=v2fM(0,304347826086957,0,333333333333333),
		[62]=v2fM(0,326086956521739,0,333333333333333),
		[63]=v2fM(0,347826086956522,0,333333333333333),
		[64]=v2fM(0,369565217391304,0,333333333333333),
		[65]=v2fM(0,391304347826087,0,333333333333333),
		[66]=v2fM(0,41304347826087,0,333333333333333),
		[67]=v2fM(0,434782608695652,0,333333333333333),
		[68]=v2fM(0,456521739130435,0,333333333333333),
		[69]=v2fM(0,478260869565217,0,333333333333333),
		[70]=v2fM(0,5,0,333333333333333),
		[71]=v2fM(0,521739130434783,0,333333333333333),
		[72]=v2fM(0,543478260869565,0,333333333333333),
		[73]=v2fM(0,565217391304348,0,333333333333333),
		[74]=v2fM(0,58695652173913,0,333333333333333),
		[75]=v2fM(0,608695652173913,0,333333333333333),
		[76]=v2fM(0,630434782608696,0,333333333333333),
		[77]=v2fM(0,652173913043478,0,333333333333333),
		[78]=v2fM(0,673913043478261,0,333333333333333),
		[79]=v2fM(0,695652173913043,0,333333333333333),
		[80]=v2fM(0,717391304347826,0,333333333333333),
		[81]=v2fM(0,739130434782609,0,333333333333333),
		[82]=v2fM(0,760869565217391,0,333333333333333),
		[83]=v2fM(0,782608695652174,0,333333333333333),
		[84]=v2fM(0,804347826086957,0,333333333333333),
		[85]=v2fM(0,826086956521739,0,333333333333333),
		[86]=v2fM(0,847826086956522,0,333333333333333),
		[87]=v2fM(0,869565217391304,0,333333333333333),
		[88]=v2fM(0,891304347826087,0,333333333333333),
		[89]=v2fM(0,91304347826087,0,333333333333333),
		[90]=v2fM(0,934782608695652,0,333333333333333),
		[91]=v2fM(0,956521739130435,0,333333333333333),
		[92]=v2fM(0,978260869565217,0,333333333333333),
		[93]=v2fM(0,0,666666666666667),
		[94]=v2fM(0,0217391304347826,0,666666666666667),
		[95]=v2fM(0,0434782608695652,0,666666666666667),
		[96]=v2fM(0,0652173913043478,0,666666666666667),
		[97]=v2fM(0,0869565217391304,0,666666666666667),
		[98]=v2fM(0,108695652173913,0,666666666666667),
		[99]=v2fM(0,130434782608696,0,666666666666667),
		[100]=v2fM(0,152173913043478,0,666666666666667),
		[101]=v2fM(0,173913043478261,0,666666666666667),
		[102]=v2fM(0,195652173913043,0,666666666666667),
		[103]=v2fM(0,217391304347826,0,666666666666667),
		[104]=v2fM(0,239130434782609,0,666666666666667),
		[105]=v2fM(0,260869565217391,0,666666666666667),
		[106]=v2fM(0,282608695652174,0,666666666666667),
		[107]=v2fM(0,304347826086957,0,666666666666667),
		[108]=v2fM(0,326086956521739,0,666666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=22,HEIGHT=36},
		[2]={WIDTH=22,HEIGHT=36},
		[3]={WIDTH=22,HEIGHT=36},
		[4]={WIDTH=22,HEIGHT=36},
		[5]={WIDTH=22,HEIGHT=36},
		[6]={WIDTH=22,HEIGHT=36},
		[7]={WIDTH=22,HEIGHT=36},
		[8]={WIDTH=22,HEIGHT=36},
		[9]={WIDTH=22,HEIGHT=36},
		[10]={WIDTH=22,HEIGHT=36},
		[11]={WIDTH=22,HEIGHT=36},
		[12]={WIDTH=22,HEIGHT=36},
		[13]={WIDTH=22,HEIGHT=36},
		[14]={WIDTH=22,HEIGHT=36},
		[15]={WIDTH=22,HEIGHT=36},
		[16]={WIDTH=22,HEIGHT=36},
		[17]={WIDTH=22,HEIGHT=36},
		[18]={WIDTH=22,HEIGHT=36},
		[19]={WIDTH=22,HEIGHT=36},
		[20]={WIDTH=22,HEIGHT=36},
		[21]={WIDTH=22,HEIGHT=36},
		[22]={WIDTH=22,HEIGHT=36},
		[23]={WIDTH=22,HEIGHT=36},
		[24]={WIDTH=22,HEIGHT=36},
		[25]={WIDTH=22,HEIGHT=36},
		[26]={WIDTH=22,HEIGHT=36},
		[27]={WIDTH=22,HEIGHT=36},
		[28]={WIDTH=22,HEIGHT=36},
		[29]={WIDTH=22,HEIGHT=36},
		[30]={WIDTH=22,HEIGHT=36},
		[31]={WIDTH=22,HEIGHT=36},
		[32]={WIDTH=22,HEIGHT=36},
		[33]={WIDTH=22,HEIGHT=36},
		[34]={WIDTH=22,HEIGHT=36},
		[35]={WIDTH=22,HEIGHT=36},
		[36]={WIDTH=22,HEIGHT=36},
		[37]={WIDTH=22,HEIGHT=36},
		[38]={WIDTH=22,HEIGHT=36},
		[39]={WIDTH=22,HEIGHT=36},
		[40]={WIDTH=22,HEIGHT=36},
		[41]={WIDTH=22,HEIGHT=36},
		[42]={WIDTH=22,HEIGHT=36},
		[43]={WIDTH=22,HEIGHT=36},
		[44]={WIDTH=22,HEIGHT=36},
		[45]={WIDTH=22,HEIGHT=36},
		[46]={WIDTH=22,HEIGHT=36},
		[47]={WIDTH=22,HEIGHT=36},
		[48]={WIDTH=22,HEIGHT=36},
		[49]={WIDTH=22,HEIGHT=36},
		[50]={WIDTH=22,HEIGHT=36},
		[51]={WIDTH=22,HEIGHT=36},
		[52]={WIDTH=22,HEIGHT=36},
		[53]={WIDTH=22,HEIGHT=36},
		[54]={WIDTH=22,HEIGHT=36},
		[55]={WIDTH=22,HEIGHT=36},
		[56]={WIDTH=22,HEIGHT=36},
		[57]={WIDTH=22,HEIGHT=36},
		[58]={WIDTH=22,HEIGHT=36},
		[59]={WIDTH=22,HEIGHT=36},
		[60]={WIDTH=22,HEIGHT=36},
		[61]={WIDTH=22,HEIGHT=36},
		[62]={WIDTH=22,HEIGHT=36},
		[63]={WIDTH=22,HEIGHT=36},
		[64]={WIDTH=22,HEIGHT=36},
		[65]={WIDTH=22,HEIGHT=36},
		[66]={WIDTH=22,HEIGHT=36},
		[67]={WIDTH=22,HEIGHT=36},
		[68]={WIDTH=22,HEIGHT=36},
		[69]={WIDTH=22,HEIGHT=36},
		[70]={WIDTH=22,HEIGHT=36},
		[71]={WIDTH=22,HEIGHT=36},
		[72]={WIDTH=22,HEIGHT=36},
		[73]={WIDTH=22,HEIGHT=36},
		[74]={WIDTH=22,HEIGHT=36},
		[75]={WIDTH=22,HEIGHT=36},
		[76]={WIDTH=22,HEIGHT=36},
		[77]={WIDTH=22,HEIGHT=36},
		[78]={WIDTH=22,HEIGHT=36},
		[79]={WIDTH=22,HEIGHT=36},
		[80]={WIDTH=22,HEIGHT=36},
		[81]={WIDTH=22,HEIGHT=36},
		[82]={WIDTH=22,HEIGHT=36},
		[83]={WIDTH=22,HEIGHT=36},
		[84]={WIDTH=22,HEIGHT=36},
		[85]={WIDTH=22,HEIGHT=36},
		[86]={WIDTH=22,HEIGHT=36},
		[87]={WIDTH=22,HEIGHT=36},
		[88]={WIDTH=22,HEIGHT=36},
		[89]={WIDTH=22,HEIGHT=36},
		[90]={WIDTH=22,HEIGHT=36},
		[91]={WIDTH=22,HEIGHT=36},
		[92]={WIDTH=22,HEIGHT=36},
		[93]={WIDTH=22,HEIGHT=36},
		[94]={WIDTH=22,HEIGHT=36},
		[95]={WIDTH=22,HEIGHT=36},
		[96]={WIDTH=22,HEIGHT=36},
		[97]={WIDTH=22,HEIGHT=36},
		[98]={WIDTH=22,HEIGHT=36},
		[99]={WIDTH=22,HEIGHT=36},
		[100]={WIDTH=22,HEIGHT=36},
		[101]={WIDTH=22,HEIGHT=36},
		[102]={WIDTH=22,HEIGHT=36},
		[103]={WIDTH=22,HEIGHT=36},
		[104]={WIDTH=22,HEIGHT=36},
		[105]={WIDTH=22,HEIGHT=36},
		[106]={WIDTH=22,HEIGHT=36},
		[107]={WIDTH=22,HEIGHT=36},
		[108]={WIDTH=22,HEIGHT=36},
	},
	FRAME_INDEXS={
		['wh-u-small0071']=1,
		['wh-u-small0072']=2,
		['wh-u-small0073']=3,
		['wh-u-small0068']=4,
		['wh-u-small0069']=5,
		['wh-u-small0070']=6,
		['wh-u-small0074']=7,
		['wh-u-small0078']=8,
		['wh-u-small0079']=9,
		['wh-u-small0080']=10,
		['wh-u-small0075']=11,
		['wh-u-small0076']=12,
		['wh-u-small0077']=13,
		['wh-u-small0067']=14,
		['wh-u-small0057']=15,
		['wh-u-small0058']=16,
		['wh-u-small0059']=17,
		['wh-u-small0054']=18,
		['wh-u-small0055']=19,
		['wh-u-small0056']=20,
		['wh-u-small0060']=21,
		['wh-u-small0064']=22,
		['wh-u-small0065']=23,
		['wh-u-small0066']=24,
		['wh-u-small0061']=25,
		['wh-u-small0062']=26,
		['wh-u-small0063']=27,
		['wh-u-small0098']=28,
		['wh-u-small0099']=29,
		['wh-u-small0100']=30,
		['wh-u-small0095']=31,
		['wh-u-small0096']=32,
		['wh-u-small0097']=33,
		['wh-u-small0101']=34,
		['wh-u-small0105']=35,
		['wh-u-small0106']=36,
		['wh-u-small0107']=37,
		['wh-u-small0102']=38,
		['wh-u-small0103']=39,
		['wh-u-small0104']=40,
		['wh-u-small0094']=41,
		['wh-u-small0084']=42,
		['wh-u-small0085']=43,
		['wh-u-small0086']=44,
		['wh-u-small0081']=45,
		['wh-u-small0082']=46,
		['wh-u-small0083']=47,
		['wh-u-small0087']=48,
		['wh-u-small0091']=49,
		['wh-u-small0092']=50,
		['wh-u-small0093']=51,
		['wh-u-small0088']=52,
		['wh-u-small0089']=53,
		['wh-u-small0090']=54,
		['wh-u-small0017']=55,
		['wh-u-small0018']=56,
		['wh-u-small0019']=57,
		['wh-u-small0014']=58,
		['wh-u-small0015']=59,
		['wh-u-small0016']=60,
		['wh-u-small0020']=61,
		['wh-u-small0024']=62,
		['wh-u-small0025']=63,
		['wh-u-small0026']=64,
		['wh-u-small0021']=65,
		['wh-u-small0022']=66,
		['wh-u-small0023']=67,
		['wh-u-small0013']=68,
		['wh-u-small0003']=69,
		['wh-u-small0004']=70,
		['wh-u-small0005']=71,
		['wh-u-small0000']=72,
		['wh-u-small0001']=73,
		['wh-u-small0002']=74,
		['wh-u-small0006']=75,
		['wh-u-small0010']=76,
		['wh-u-small0011']=77,
		['wh-u-small0012']=78,
		['wh-u-small0007']=79,
		['wh-u-small0008']=80,
		['wh-u-small0009']=81,
		['wh-u-small0044']=82,
		['wh-u-small0045']=83,
		['wh-u-small0046']=84,
		['wh-u-small0041']=85,
		['wh-u-small0042']=86,
		['wh-u-small0043']=87,
		['wh-u-small0047']=88,
		['wh-u-small0051']=89,
		['wh-u-small0052']=90,
		['wh-u-small0053']=91,
		['wh-u-small0048']=92,
		['wh-u-small0049']=93,
		['wh-u-small0050']=94,
		['wh-u-small0040']=95,
		['wh-u-small0030']=96,
		['wh-u-small0031']=97,
		['wh-u-small0032']=98,
		['wh-u-small0027']=99,
		['wh-u-small0028']=100,
		['wh-u-small0029']=101,
		['wh-u-small0033']=102,
		['wh-u-small0037']=103,
		['wh-u-small0038']=104,
		['wh-u-small0039']=105,
		['wh-u-small0034']=106,
		['wh-u-small0035']=107,
		['wh-u-small0036']=108,
	},
};
